## Graph-Maker-Other-15.tar.gz

=== devel/Makefile ===
# Copyright 2017 Kevin Ryde

# This file is part of Graph-Maker-Other.
#
# Graph-Maker-Other is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 3, or (at your option) any later
# version.
#
# Graph-Maker-Other is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with Graph-Maker-Other.  If not, see <http://www.gnu.org/licenses/>.


default: pictures.pdf
all: pictures.pdf

pictures.pdf: pictures.tex
	latexmk -file-line-error -pdf pictures.tex

clean:
	rm -f pictures.aux pictures.fls pictures.log pictures.out
	rm -f pictures.dvi pictures.pdf
	rm -f *.fdb_latexmk _whizzy*

=== debian/changelog ===
libgraph-maker-other-perl (15-0.1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42_kevin@yahoo.com.au>  Sun, 29 Dec 2019 14:17:59 +1100

=== debian/control ===
# Copyright 2015, 2016, 2017, 2018, 2019, 2020 Kevin Ryde

# This file is part of Graph-Maker-Other.

# Graph-Maker-Other is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 3, or (at
# your option) any later version.
#
# Graph-Maker-Other is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Graph-Maker-Other.  If not, see
# <http://www.gnu.org/licenses/>.


Source: libgraph-maker-other-perl
Section: perl
Priority: optional
Build-Depends: cdbs, debhelper (>= 5)
Maintainer: Kevin Ryde <user42_kevin@yahoo.com.au>
Standards-Version: 4.2.1
Homepage: http://user42.tuxfamily.org/graph-maker-other/index.html
Bugs: mailto:user42_kevin@yahoo.com.au

Package: libgraph-maker-other-perl
Architecture: all
Depends: libgraph-perl, libgraph-maker-perl, perl (>= 5.004), ${perl:Depends}, ${misc:Depends}
Description: Create Graph.pm graphs of various kinds
 Graph types include: Beineke, BinaryBeanstalk, BinomialTree,
 BinomialBoth, BiStar, BulgarianSolitaire, Catalans, Circulant, Crown,
 ExcessConfigurations, FibonacciTree, GosperIsland, Hanoi, HexGrid,
 Johnson, Keller, Kneser, KnightGrid, MostMaximumMatchingsTree,
 NoughtsAndCrosses, Petersen (and generalized), QuartetTree, RookGrid,
 TwinAlternateAreaTree, TwindragonAreaTree.

=== debian/watch ===
# Web site version watch, for devscripts uscan program.

# Copyright 2015, 2017 Kevin Ryde
#
# This file is part of Graph-Maker-Other.
#
# Graph-Maker-Other is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# Graph-Maker-Other is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Graph-Maker-Other.  If not, see <http://www.gnu.org/licenses/>.


# Crib notes:
# "man uscan" describes the format.
# test with: uscan --report --verbose --watchfile=debian/watch

version=3
https://user42.tuxfamily.org/graph-maker-other/index.html \
	.*/Graph-Maker-Other-([0-9]+)\.tar\.gz
